| CMSIS-DSP Verison 1.4.1 CMSIS DSP Software Library

- CMSIS
- CORE
- DSP
- RTOS API
- SVD

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- r
- s
- t
- v
- w
- x

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - w -

- WARRANTIES : license.txt
- Weights_128 : arm_dct4_init_f32.c
- Weights_2048 : arm_dct4_init_f32.c
- Weights_512 : arm_dct4_init_f32.c
- Weights_8192 : arm_dct4_init_f32.c
- WeightsQ15_128 : arm_dct4_init_q15.c
- WeightsQ15_2048 : arm_dct4_init_q15.c
- WeightsQ15_512 : arm_dct4_init_q15.c
- WeightsQ15_8192 : arm_dct4_init_q15.c
- WeightsQ31_128 : arm_dct4_init_q31.c
- WeightsQ31_2048 : arm_dct4_init_q31.c
- WeightsQ31_512 : arm_dct4_init_q31.c
- WeightsQ31_8192 : arm_dct4_init_q31.c
- wire1 : arm_signal_converge_example_f32.c , arm_variance_example_f32.c
- wire2 : arm_variance_example_f32.c , arm_signal_converge_example_f32.c
- wire3 : arm_variance_example_f32.c , arm_signal_converge_example_f32.c